Withdrawal templates
Diese Seite ist nicht auf Deutsch verfügbar. Die englische Version wird angezeigt.
Get withdrawal templates
Use this method to obtain a list of saved withdrawal templates. When making withdrawals in the Trader's Room, clients can save withdrawal details as presets to avoid the need to enter the same information repeatedly for frequent withdrawals.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
offset?integer
Sets the offset
Range
0 <= valueDefault
0limit?integer
Sets the limit
Range
1 <= value <= 1000Default
10filter?
Filters the items by a specified value
Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/my/withdrawals/templates?offset=0&limit=10" \ -H "accept-language: ja"{ "total": 1, "data": [ { "id": 1, "name": "My withdrawal preset", "data": {}, "group": { "id": 1, "name": "fiat", "icon": "string", "caption": "Fiat" }, "active": true, "amount": "200", "method": { "id": 1, "name": "B2BInPay", "fields": [ {} ], "caption": "B2BinPay" }, "currency": { "alphabeticCode": "USD", "minorUnit": 2, "name": "US Dollar", "numericCode": 840 }, "clientId": 1, "amountTo": "200", "accountId": 1, "createTime": "2022-01-01T00:00:00+00:00", "updateTime": "2022-01-01T00:00:00+00:00", "isWhitelisted": true } ]}{ "error": { "message": "Bad Request", "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Forbidden" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}